<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Placeful Workflow Tool"
        name="portal_placeful_workflow"
>
  <object meta_type="WorkflowPolicy"
          name="ploneintranet_policy"
  />
  <object meta_type="WorkflowPolicy"
          name="case_workflow"
  />
</object>
